.mini-sidebar {
  .content {
    margin-left: $sidebar-width-small !important;
  }

  #dpnr-production, #dpnr-preparation, #enr25, #general {
    width: calc(1900px - #{$sidebar-width-small});
  }
}

.content {
  position: relative;
  margin-left: $sidebar-width;
  margin-top: $header-height;
  padding-bottom: 1rem;

  @include media-breakpoint-down(sm) {
    margin-left: $sidebar-width-small !important;
  }

  .header {
    padding: 1rem 1rem 0.5rem;
    border-bottom: 0.2rem solid $gray-400;
    box-shadow: 0 0.3rem 0.2rem -0.2rem $gray-400;
    margin-bottom: 1rem;

    .title {
      font-size: 1.4rem;
      font-weight: 700;
      padding: 0 1rem;
    }
  }
}

#dpnr-production, #dpnr-preparation, #enr25-production, #enr25-preparation, #general {
  width: calc(1900px - #{$sidebar-width});
}
